{% extends 'base.html.twig' %}

{% block title %}Titel anlegen{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-8">
            <h1 class="mb-5">Neuen Titel erstellen</h1>
            {{ include('article/main/_form.html.twig') }}
        </div>
    </div>
{% endblock %}
